
.products {
	grid-area: content;
	background-color: white;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	padding: 20px;
	text-align: center;
}


.product {
	padding: 4px;
	margin: 4px;
	border: 3px solid #535379;
	border-radius: 10px;
}


.product  .image {
    white-space: nowrap;
    text-align: center;
	width: 100%;
	height: 250px;
}

.product  .image > .helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}


.product  .image > img {
    vertical-align: middle;
	max-width: 100%;
	max-height: 225px;
}

.product  .name {
	font-size: 1.5em;
	font-weight: bold;
	color: #535379;
}

.product  .description {
	font-size: 1em;
	font-weight: normal;
	color: #535379;
}

.product  .price {
	font-size: 1.2em;
	font-weight: normal;
}

.product input.quantite {
	width: 15%;
}
.product > div > i {
	color: #535379;
	font-size:22px;
}

.product:hover {
	box-shadow: 0 0 3pt 2pt #535379;
}







@media screen and (max-width: 1400px) {
	.products {
		grid-template-columns:  1fr 1fr 1fr;
	}
}

@media screen and (max-width: 900px) {
	.products {
		grid-template-columns:  1fr 1fr;
	}
}


@media screen and (max-width: 600px) {
	.products {
		grid-template-columns:  1fr;
	}
}
